Gentoo Archives: gentoo-java

From: Joshua Nichols <nichoj@g.o>
To: Jon Severinsson <jon@×××××××××××.net>
Cc: gentoo-java@l.g.o
Subject: Re: [gentoo-java] Online-banking on 64Bit system needs Sun-Java
Date: Tue, 21 Mar 2006 14:34:13
Message-Id: 44200EE2.7080505@gentoo.org
In Reply to: Re: [gentoo-java] Online-banking on 64Bit system needs Sun-Java by Jon Severinsson
Jon Severinsson wrote:
> Blackdown java is based on sun java sources, and has a ns-plugin, so > it'll work (unless they require java 1.5, in which case you'll have to > manually install the 32 bit version of sun-jdk-1.5). > > Stephan Palm skrev: > >> > >> I'm trying to install a java-plugin for firefox on a 64Bit system > in order to > >> be able to do online-banking. It has to be sun-java, since that is > the one > >> required by the bank. Does anyone have any suggestions on that? > >>
You know, there is a 64 bit version of sun-jdk-1.5... Before unmasking and installing, please be sure to read http://www.gentoo.org/proj/en/java/tiger-faq.xml about the concerns of using a 1.5 jdk. If you don't need the development tools (ie compiler), you can also try sun-jre-bin-1.5. -Josh -- gentoo-java@g.o mailing list

Replies

Subject Author
Re: [gentoo-java] Online-banking on 64Bit system needs Sun-Java Jon Severinsson <jon@×××××××××××.net>